.search-container input[type=search] {
    width: 100%;
    box-sizing: border-box;
    border: none;
    font-size: 16px;
    background-color: #F3F3F3;
    background-image: url('../images/icon-duo-search.png');
    background-position: 98% center;
    background-size: 20px;
    background-repeat: no-repeat;
    padding: 12px 20px 12px 12px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
    color: #171717;
}

.search-container input[type=search]:focus {
    width: 100%;
    background-image: url('../images/icon-duo-search-focus.png');
    outline-style: none;
    box-shadow: none;
    border-color: transparent;
    border: 2px solid #0F6DFF;
}

.search-container input[type=search]::-webkit-search-cancel-button {
    position: relative;
    right: 25px;
}

.autocomplete-items {
    border-bottom: none;
    border-top: none;
    background-color: #F3F3F3;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
}

.autocomplete-items div {
    padding: 10px;
    cursor: pointer;
    background-color: #F3F3F3;
    border-bottom: 1px solid #D8D8D8;
    border-right: 1px solid #D8D8D8;
    border-left: 1px solid #D8D8D8;
    color: #171717;
}

.autocomplete-items div:hover {
    /*when hovering an item:*/
    background-color: #ffffff;
    color: #171717;
}

.autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: #F3F3F3 !important;
    color: #ffffff;
}

#publication_container {
    padding-top: 25px;
    clear: both;
}

.paper-container {
    display: flex;
    flex-wrap: wrap;
    background-color: inherit;
    ;
    margin-bottom: 15px;
    border-top: solid thin #D8D8D8;
    border-bottom: solid thin #D8D8D8;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    -webkit-transition: background-color 1s ease-in-out;
    transition: background-color 1s ease-in-out;
}

.authors {margin-bottom:15px !important;padding-top:15px !important;max-width:98%;}

.txtconferences {font-style: italic;margin-bottom:0px !important;padding-bottom:0px !important;}

.paper-container h4 {
    max-width: none !important;
    color: ##171717 !important;
    text-decoration: none !important;
    margin-bottom: 0px !important;
}

.paper-container h4 a {
    color: #171717;
}

.paper-container:hover {
    background-color: #F3F3F3;
}

.paper-info {
    width: 75%
}

.paper-info a {
    color: #0F6DFF;
}

.paper-info a:hover {
    color: #0F6DFF;
    text-decoration-color: #0f6eff;
}

.paper-link {
    width: 25%
}

.paper-link a {
    float: right;
    margin-right: 15px;
    color: #0f6eff;
    display: inline-block;
    float: right;
}

.noresults {
    color: #0F6DFF;
}

.list-top {
    background-color: #F3F3F3;
    color: #171717;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url('../images/icon-duo-chevron-down.png');
    background-position: 95% 75%;
    background-size: 10px;
    background-repeat: no-repeat;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.list-top .field-title {
    color: #565656;
}

.list-top:hover {
    background-color: #DCDCDC;
}

.list-item-selected {
    background-color: #DCDCDC;
}

.list-option {
    background-color: #F3F3F3;
    color: #171717;
    cursor: pointer;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    border-top: solid 1px #D8D8D8
}

.list-option:hover {
    background-color: #DCDCDC;
}

.list-open {
    background-image: url(../'images/icon-duo-chevron-up.png');
    background-color: #DCDCDC;
    border: 2px solid #0F6DFF;
}

.list-closed {
    background-image: url('../images/icon-duo-chevron-down.png');
}

.lo-research-area {
    display: none;
}

.lo-research-area-active {
    display: block;
}

#showing-results-for {
    color: #171717;
    float: right;
    font-style: italic;
}

.display-none {
    display: none;
}

.display-block {
    display: block
}

.lo-conference {
    display: none;
}

.lo-conference-active {
    display: block;
}

.lo-featured {
    display: none;
}

.lo-featured-active {
    display: block;
}

.ibm-gray-101 {
    background-color: #121619
}

.controls-background {
    background-color: #F3F3F3;
    color: #0F6DFF;
}

.controls-background img {
    max-width: 35%;
}

.ibm-textcolor-white-alt {
    color: #0F6DFF;
}

.field-title {
    color: #565656;
}

.ibm-textcolor-white-alt-2 {
    color: #FEFEFE;
}

textarea {
    background: #F3F3F3 !important;
    border: none !important;
    color: #0F6DFF;
    padding: 15px;
}

.hidebibtext {
    display: none
}

.showbibtext {
    display: block
}

.hidethis {
    display: none !important;
}

.showthis {
    display: block !important;
}

.notvisible {
    visibility: hidden;
}

.visible {
    visibility: visible;
    ;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: -15px;
}

.flex-container > div {
    width: 49%;
}

.button-box-pubs {
    background-color: #0f6dff;
    border: 0;
    color: #fff;
    cursor: pointer;
    font-family: inherit;
    font-size: inherit;
    margin-bottom: 0;
    margin-top: 0;
    padding: 1rem;
    padding-right: 2.5rem;
    position: relative;
    text-align: left;
    transition: background-color .1s cubic-bezier(.2, 0, .38, .9);
}
